
TYPO3.Flow - Feature # 6178

Status: New Priority: Should have
Author: Karsten Dambekalns Category: Validation
Created: 2010-01-22 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement FileType and FileSize validators
Description

.

History
#1 - 2010-03-02 11:13 - Robert Lemke
- Target version changed from 1.0 alpha 8 to 1.0 alpha 9

#2 - 2010-05-28 17:40 - Robert Lemke
- Target version deleted (1.0 alpha 9)

#3 - 2010-07-09 14:06 - Robert Lemke
- Target version set to 1.0 alpha 11

#4 - 2010-07-09 14:06 - Robert Lemke
- Assigned To deleted (Karsten Dambekalns)

#5 - 2010-08-18 17:03 - Karsten Dambekalns
- Target version deleted (1.0 alpha 11)
